# @interopio/workspaces-ui-core

## Description
`@interopio/workspaces-ui-core`is a js library which wraps `@interopio/golden-layout` and implements the `@interopio/workspaces-api` protocol while providing an API used in `@interopio/workspaces-ui-react`.

## Usage
Please go to [IO Connect Browser](https://core-docs.glue42.com/getting-started/what-is-glue42-core/index.html) for more information.